/* You can add global styles to this file, and also import other style files */
@import "ag-grid-community/dist/styles/ag-grid.css";
@import "ag-grid-community/dist/styles/ag-theme-alpine.css";

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.flex-center{
    display: flex !important; justify-content: center !important;
}

.img-holder{
    height: 300px;
}

.mat-card-flex{
    padding: 15px 5px;
}